Subject: WGLC on draft-ietf-rtgwg-dst-src-routing?

From: David Lamparter <[email-masked]>
Date: Sun, 21 Jul 2019 19:41:00 +0200

Hi all,

the rtgwg-dst-src-routing draft has been whacked and beaten to death and
it seems we've run low on complaints on it, so I think I should ask for
WGLC on it.

I'm unaware of open issues/comments on it, if you have any I'd
appreciate a pointer or retransmission.  CPEs doing SADR have been out
in the wild for quite some time either way...

If you want to grab me in person, I'll be at the rtgwg session tomorrow
morning; no presentation on this draft though because there simply isn't
anything to present really.

Cheers,
-David

P.S.: my coauthor on this draft seems to have disappeared on me...